Перейти к содержанию
BlackBerrys.ru

Рекомендуемые сообщения

BlackBerry Handheld Software v5.0.0.1137 (Multilanguage)

Package Version: 5.0.0.1137

Consisting of:

Applications: 5.0.0.681

Software Platform: 5.2.0.64

File name: 9000M_PBr5.0.0_rel1137_PL5.2.0.64_A5.0.0.681_MTS_Russia.exe

File size: 124.75MB

Скачать с офсайта - https://www.blackberry.com/Downloads/entry.do?code=00E26AF6AC3B1C1C49D7C3D79C60D000

  • Спасибо 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Вот это подарок! У меня до этого и стояла ..681 только не официальная, по моему имхо - самая стабильная и безглючная.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А с этой прошивкой вайфай и жпс работают интересно???кто нить ставил??? у меня папрат не мтсовский у меня все работает,

у меня 4.6.0. 303 и в принципе меня устраивает.....

переходить или нет хз. :)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
koskox на работу wifi и gps прошивка не влияет.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

может не к месту а че тогда в мтс химичат когда к сервисам подключают? перестает работать вайфай...или я чет путаю?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

koskox

Первое. Уже давно не лочат wifi и BBM на серых аппаратах.

Второе. К прошивке это отношения не имеет. Раньше заливали IT Policy.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А с этой прошивкой вайфай и жпс работают интересно???кто нить ставил??? у меня папрат не мтсовский у меня все работает,

у меня 4.6.0. 303 и в принципе меня устраивает.....

переходить или нет хз. :blink:

5-ка однозначно лучше. Я после 1 дня использования 5-й версии к 4-ке так и не вернулся.

  • Спасибо 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

koskox

Первое. Уже давно не лочат wifi и BBM на серых аппаратах.

Второе. К прошивке это отношения не имеет. Раньше заливали IT Policy.

Извеняюсь за назойливость. При переходе на др прошивку как я понимаю сервис буки меняются. Придется переустанавливать проги... и еще апворлд на этой должен работать. вроде так да?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

koskox App World в РФ пока официально не поддерживается.

Сервис буки те же самые. Сторонние программы придется либо перенастраивать, если будете устанавливать обновлением, либо переустанавливать и перенастраивать, если будете ставить с нуля.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ну что могу сказать...Перешел на эту прошивку.....Вроди ничо так, шустрая, шрифты корректно отображаются в песнях, трэкболом фотки можно листать, опера идет нормально, яндекс мэп почему-то не конектится с нетом, и щас чет ошибка стала вылазить при использоании ББ дектоп, типа некоторые приложения нельзя установить...может с этой версией прошивки несовместимы.... хз. особых плюсов пока не ощутил....

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

5-й день, пока полет нормальный. Вообще никаких косяков не заметил.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Кароч стабильго работает)

Мне нравмца)))

смс в форме чата не очень.... у меня на вин мобайл было так...

клава на английском - пишу транслейтом по русски...это есть.

батарею дольше держит . это тоже есть.

ну и по мелочи улучшений. а еще файл менеджер.

вобщем нормуль))) главное безглюков))

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Доброго!

подскажите, как перепрошиться на новую для 9000 пятую версию?

как это делается?

прогу я на комп скачал

установил на комп

а дальше?

буду очень признателе за помощь

спасибо!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

mikser74 все очень просто - надо почитать Инструкцию по прошивке!

Например - Мануал как обновлять прошивку

Если будут возникать вопросы, пишите в соответствующих темах!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А вот и вопрос в соответствующей теме. :)

Скачал прошивку, запустил на ПК, оно установилось, запустило AppLoader, нашло устройство, а потом выдало ошибку: "При обновлении программного обеспечения произошла ошибка". Перед этим мне предлагалось выбрать две версии - 4.6 (установлена) и 5.0 билд 1137 (рекомендуется) со сноской, что установить прошивку могут только активные абоненты BBS. К коим я не отношусь, ибо не зарегистрирован мой аппарат на blackberry.com. Я правильно понимаю, что пока регистрации не будет, не смогу и обновиться на новую прошивку?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Нужно удалить все версии прошивок которые имеются на компе, у тебя возможно (скорее всего стоит .1137) надо все снести и ставить через Loader

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А как мне снести те версии прошивок, которые у меня установлены?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А как мне снести те версии прошивок, которые у меня установлены?

пуск=>панель управления=>установка и удаления программ :) и читай пост #15

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

После регистрации аппарата на сервере RIM и включения BISовщины, ДМ6 сам предложил установить обновлённую версию прошивки, так что без проблем. :)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

×